## libreoffice-style-papirus 20170730

=== Makefile ===
PREFIX ?= /usr/share
NAME ?= libreoffice

all:

install:
	install -dpm 755 $(DESTDIR)$(PREFIX)/libreoffice/share/config
	install -Dpm 644 images_papirus.zip $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_papirus.zip
	install -Dpm 644 images_epapirus.zip $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_epapirus.zip
	install -Dpm 644 images_papirus_dark.zip $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_papirus_dark.zip

uninstall:
	-rm -f $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_papirus.zip
	-rm -f $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_epapirus.zip
	-rm -f $(DESTDIR)$(PREFIX)/$(NAME)/share/config/images_papirus_dark.zip

_get_version:
	$(eval VERSION := $(shell git show -s --format=%cd --date=format:%Y%m%d HEAD))
	@echo $(VERSION)

push:
	git push origin

release: _get_version push
	git tag -f $(VERSION)
	git push origin --tags

undo_release: _get_version
	-git tag -d $(VERSION)
	-git push --delete origin $(VERSION)


.PHONY: all install uninstall _get_version push release undo_release

=== debian/changelog ===
libreoffice-style-papirus (20170730-1mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Aug 2017 12:22:01 -0700

libreoffice-style-papirus (20170730-43+pkg2~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sun, 30 Jul 2017 13:16:26 +0000

libreoffice-style-papirus (1.0.0) UNRELEASED; urgency=low

  * Initial release.

 -- Sergei Eremenko <finalitik@gmail.com>  Wed, 18 Jan 2017 19:38:24 +0200

=== debian/control ===
Source: libreoffice-style-papirus
Section: editors
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sergei Eremenko <finalitik@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-libreoffice-theme

Package: libreoffice-style-papirus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libreoffice-common
Description: Papirus symbol style for LibreOffice
 This package contains the following symbol styles:
  - Epapirus
  - Papirus
  - Papirus_dark
